.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m1{transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);-ms-transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);-webkit-transform:matrix(0.362523,-0.169047,0.169047,0.362523,0,0);}
.m2{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.392001,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392001,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392001,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.464000px;}
.ls6{letter-spacing:-1.300000px;}
.ls13{letter-spacing:-0.900000px;}
.ls17{letter-spacing:-0.720000px;}
.ls21{letter-spacing:-0.693070px;}
.ls3{letter-spacing:-0.648000px;}
.ls20{letter-spacing:-0.415842px;}
.ls4{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.036000px;}
.lsb{letter-spacing:0.072000px;}
.ls12{letter-spacing:0.108000px;}
.ls2{letter-spacing:0.144000px;}
.ls11{letter-spacing:0.180000px;}
.ls14{letter-spacing:0.252000px;}
.ls1b{letter-spacing:0.288000px;}
.lsa{letter-spacing:0.324000px;}
.ls5{letter-spacing:0.360000px;}
.ls15{letter-spacing:0.432000px;}
.ls16{letter-spacing:0.468000px;}
.ls10{letter-spacing:0.504000px;}
.ls1e{letter-spacing:0.576000px;}
.lse{letter-spacing:0.612000px;}
.lsf{letter-spacing:0.684000px;}
.ls7{letter-spacing:0.720000px;}
.ls19{letter-spacing:0.756000px;}
.ls9{letter-spacing:0.936000px;}
.ls1d{letter-spacing:1.008000px;}
.lsd{letter-spacing:1.080000px;}
.ls1a{letter-spacing:1.116000px;}
.ls8{letter-spacing:1.260000px;}
.ls18{letter-spacing:1.368000px;}
.ls1f{letter-spacing:1.600000px;}
.ls1c{letter-spacing:2.628000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-2.772280px;}
.wsb{word-spacing:-2.736000px;}
.ws23{word-spacing:-2.628000px;}
.ws18{word-spacing:-2.520000px;}
.ws35{word-spacing:-2.000000px;}
.ws34{word-spacing:-1.650000px;}
.ws29{word-spacing:-1.600000px;}
.ws33{word-spacing:-1.386140px;}
.ws1f{word-spacing:-1.368000px;}
.wsc{word-spacing:-1.260000px;}
.ws21{word-spacing:-1.116000px;}
.ws11{word-spacing:-1.080000px;}
.ws27{word-spacing:-1.008000px;}
.wsd{word-spacing:-0.936000px;}
.ws20{word-spacing:-0.756000px;}
.wsa{word-spacing:-0.720000px;}
.ws13{word-spacing:-0.684000px;}
.ws12{word-spacing:-0.612000px;}
.ws28{word-spacing:-0.576000px;}
.ws14{word-spacing:-0.504000px;}
.ws1b{word-spacing:-0.468000px;}
.ws1a{word-spacing:-0.432000px;}
.ws2e{word-spacing:-0.415842px;}
.ws8{word-spacing:-0.360000px;}
.wse{word-spacing:-0.324000px;}
.ws22{word-spacing:-0.288000px;}
.ws19{word-spacing:-0.252000px;}
.ws15{word-spacing:-0.180000px;}
.ws2{word-spacing:-0.144000px;}
.ws16{word-spacing:-0.108000px;}
.wsf{word-spacing:-0.072000px;}
.ws10{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.072000px;}
.ws2c{word-spacing:0.415842px;}
.ws3{word-spacing:0.648000px;}
.ws1d{word-spacing:0.720000px;}
.ws17{word-spacing:0.900000px;}
.ws9{word-spacing:1.300000px;}
.ws5{word-spacing:1.440000px;}
.ws1{word-spacing:2.464000px;}
.ws6{word-spacing:2.988000px;}
.ws1e{word-spacing:9.792000px;}
.ws26{word-spacing:12.420000px;}
.ws24{word-spacing:15.336000px;}
.ws25{word-spacing:17.136000px;}
.ws7{word-spacing:17.568000px;}
.ws1c{word-spacing:52.056000px;}
.ws2d{word-spacing:202.182380px;}
.ws2b{word-spacing:232.039836px;}
.ws2f{word-spacing:298.962675px;}
.ws30{word-spacing:326.685475px;}
.ws31{word-spacing:354.408275px;}
.ws2a{word-spacing:427.929141px;}
._f{margin-left:-94.257520px;}
._8{margin-left:-18.075266px;}
._4{margin-left:-13.320000px;}
._6{margin-left:-3.420000px;}
._3{margin-left:-2.400000px;}
._2{margin-left:-1.368001px;}
._5{width:1.224000px;}
._0{width:2.276400px;}
._1b{width:94.055144px;}
._1{width:97.998400px;}
._1c{width:134.111817px;}
._16{width:143.299153px;}
._c{width:147.928861px;}
._19{width:149.453615px;}
._14{width:153.473421px;}
._15{width:160.136476px;}
._24{width:188.071475px;}
._12{width:202.182380px;}
._25{width:209.639814px;}
._23{width:215.794275px;}
._e{width:217.213600px;}
._7{width:223.360000px;}
._18{width:232.705183px;}
._1d{width:243.517075px;}
._b{width:245.069552px;}
._22{width:271.239875px;}
._11{width:282.024044px;}
._1f{width:291.255737px;}
._21{width:292.780491px;}
._1a{width:298.962675px;}
._10{width:302.039906px;}
._9{width:315.513187px;}
._20{width:318.978537px;}
._17{width:326.685475px;}
._26{width:354.408275px;}
._a{width:408.329121px;}
._1e{width:421.774679px;}
._13{width:427.929141px;}
._d{width:432.208000px;}
._27{width:476.672125px;}
.fc6{color:rgb(22,22,22);}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(145,153,155);}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(13,37,72);}
.fc3{color:rgb(156,13,35);}
.fc0{color:rgb(255,255,255);}
.fs10{font-size:15.400000px;}
.fse{font-size:17.744000px;}
.fsf{font-size:20.000000px;}
.fsc{font-size:21.346400px;}
.fsd{font-size:22.000000px;}
.fsb{font-size:23.762400px;}
.fs9{font-size:27.722800px;}
.fsa{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:72.000000px;}
.fs2{font-size:92.000000px;}
.fs0{font-size:100.000000px;}
.fs1{font-size:112.000000px;}
.fs3{font-size:114.000067px;}
.fs4{font-size:160.000000px;}
.y83{bottom:-24.573120px;}
.y0{bottom:0.000000px;}
.y5{bottom:7.818240px;}
.y84{bottom:22.800000px;}
.y85{bottom:25.440000px;}
.y8f{bottom:58.659200px;}
.y50{bottom:58.799520px;}
.y8d{bottom:59.295680px;}
.y8e{bottom:59.298080px;}
.y8c{bottom:70.498080px;}
.ye{bottom:77.115200px;}
.y8a{bottom:81.696960px;}
.y8b{bottom:81.698080px;}
.y6{bottom:82.397760px;}
.y2a{bottom:84.800000px;}
.y89{bottom:92.899360px;}
.y87{bottom:95.583360px;}
.yd{bottom:97.908800px;}
.y7{bottom:99.972160px;}
.y88{bottom:106.363360px;}
.y86{bottom:106.785760px;}
.yc{bottom:118.702400px;}
.yb{bottom:118.708800px;}
.ya{bottom:139.502400px;}
.y11{bottom:154.529920px;}
.y9{bottom:160.302400px;}
.y8{bottom:181.102400px;}
.y4f{bottom:191.200000px;}
.y80{bottom:203.445440px;}
.y82{bottom:203.856000px;}
.y4e{bottom:256.056160px;}
.y4d{bottom:276.849760px;}
.y4c{bottom:297.643360px;}
.y26{bottom:304.833760px;}
.y4b{bottom:318.436960px;}
.y4a{bottom:339.230560px;}
.y25{bottom:355.777760px;}
.y49{bottom:360.024160px;}
.y81{bottom:370.161440px;}
.y24{bottom:374.977760px;}
.y48{bottom:380.817760px;}
.y13{bottom:383.803520px;}
.y23{bottom:394.177760px;}
.y47{bottom:401.611360px;}
.y7e{bottom:408.186955px;}
.y7d{bottom:422.547365px;}
.y46{bottom:431.476960px;}
.y7c{bottom:436.907776px;}
.y22{bottom:445.121760px;}
.y7b{bottom:451.268186px;}
.y45{bottom:452.270560px;}
.y21{bottom:464.321760px;}
.y7a{bottom:465.628597px;}
.y44{bottom:473.064160px;}
.y20{bottom:483.521760px;}
.y79{bottom:486.731192px;}
.y43{bottom:493.857760px;}
.y42{bottom:514.651360px;}
.y78{bottom:515.463102px;}
.y77{bottom:529.823512px;}
.y1f{bottom:534.465760px;}
.y76{bottom:544.183923px;}
.y41{bottom:544.516960px;}
.y1e{bottom:553.665760px;}
.y75{bottom:558.544333px;}
.y40{bottom:565.310560px;}
.y74{bottom:572.904744px;}
.y3f{bottom:586.104160px;}
.y73{bottom:587.265154px;}
.y72{bottom:601.625564px;}
.y1d{bottom:604.609760px;}
.y3e{bottom:606.897760px;}
.y12{bottom:607.317120px;}
.y71{bottom:615.985975px;}
.y1c{bottom:623.809760px;}
.y3d{bottom:627.691360px;}
.y70{bottom:637.088570px;}
.y3c{bottom:657.556960px;}
.y6d{bottom:665.818114px;}
.y6f{bottom:665.820480px;}
.y6e{bottom:669.479840px;}
.y1b{bottom:674.753760px;}
.y3b{bottom:678.350560px;}
.y6c{bottom:680.178524px;}
.y6b{bottom:701.281120px;}
.y3a{bottom:708.216160px;}
.y39{bottom:729.009760px;}
.y6a{bottom:730.013030px;}
.y69{bottom:744.373440px;}
.y1a{bottom:744.897760px;}
.y38{bottom:749.803360px;}
.y68{bottom:758.736960px;}
.y67{bottom:758.739910px;}
.y19{bottom:764.097760px;}
.y37{bottom:770.596960px;}
.y66{bottom:773.100320px;}
.y65{bottom:787.452019px;}
.y36{bottom:791.390560px;}
.y64{bottom:808.554615px;}
.y18{bottom:815.041760px;}
.y35{bottom:821.256160px;}
.y10{bottom:830.280320px;}
.y17{bottom:834.241760px;}
.y63{bottom:837.286525px;}
.y34{bottom:842.049760px;}
.y4{bottom:849.267040px;}
.y16{bottom:853.441760px;}
.y62{bottom:858.389120px;}
.y33{bottom:862.843360px;}
.y61{bottom:879.089280px;}
.y60{bottom:886.329664px;}
.y32{bottom:892.708960px;}
.y3{bottom:894.052640px;}
.y5f{bottom:900.690075px;}
.y15{bottom:904.385760px;}
.y31{bottom:913.502560px;}
.y5e{bottom:918.643360px;}
.y14{bottom:923.585760px;}
.y5d{bottom:932.108640px;}
.y30{bottom:934.296160px;}
.y2{bottom:938.838240px;}
.y5c{bottom:946.474715px;}
.y2f{bottom:955.089760px;}
.y5b{bottom:964.428000px;}
.y2e{bottom:975.883360px;}
.y5a{bottom:977.893280px;}
.y59{bottom:992.260196px;}
.y58{bottom:1006.620607px;}
.y57{bottom:1024.573892px;}
.y56{bottom:1047.661440px;}
.y29{bottom:1050.848480px;}
.y1{bottom:1057.148000px;}
.y55{bottom:1068.898024px;}
.y54{bottom:1083.258434px;}
.y28{bottom:1087.654880px;}
.y53{bottom:1097.618845px;}
.y52{bottom:1118.721440px;}
.y27{bottom:1124.461280px;}
.y51{bottom:1142.334880px;}
.y2d{bottom:1167.409120px;}
.y7f{bottom:1182.584960px;}
.y2c{bottom:1204.215520px;}
.yf{bottom:1229.909120px;}
.y2b{bottom:1241.021920px;}
.h1b{height:11.411400px;}
.h19{height:13.308000px;}
.h1a{height:14.820000px;}
.h16{height:15.817682px;}
.h1c{height:16.302000px;}
.h15{height:17.607938px;}
.h17{height:18.218750px;}
.h13{height:20.542595px;}
.h12{height:22.957944px;}
.h11{height:23.066236px;}
.h14{height:23.187500px;}
.ha{height:26.625000px;}
.h8{height:29.812500px;}
.h10{height:30.390625px;}
.hb{height:33.281250px;}
.hf{height:54.000000px;}
.hc{height:59.906250px;}
.h3{height:76.546875px;}
.h2{height:78.400000px;}
.h5{height:80.940048px;}
.h9{height:83.203125px;}
.h4{height:85.945363px;}
.h6{height:120.000000px;}
.h18{height:157.832000px;}
.he{height:1100.800000px;}
.hd{height:1130.400000px;}
.h1{height:1270.400000px;}
.h0{height:1347.024000px;}
.h7{height:1347.200000px;}
.w3{width:490.400000px;}
.w4{width:513.409600px;}
.w2{width:876.000000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x5{left:43.511520px;}
.x6{left:76.800000px;}
.x3b{left:92.962400px;}
.xa{left:104.314880px;}
.x36{left:172.346400px;}
.x1e{left:176.881920px;}
.x3c{left:181.517920px;}
.x1{left:199.845120px;}
.x1f{left:253.691520px;}
.x2{left:312.188960px;}
.x20{left:314.488320px;}
.x40{left:322.129120px;}
.x3e{left:335.286400px;}
.x37{left:346.604000px;}
.x7{left:356.031520px;}
.x3d{left:359.841120px;}
.x3f{left:382.830080px;}
.x33{left:390.657760px;}
.x45{left:399.877440px;}
.x32{left:403.459360px;}
.x46{left:404.721280px;}
.x43{left:409.100320px;}
.x44{left:413.944160px;}
.x31{left:416.260960px;}
.x9{left:423.647200px;}
.x30{left:427.464160px;}
.x42{left:434.364160px;}
.x2f{left:437.068960px;}
.x21{left:445.089760px;}
.x22{left:454.680160px;}
.x14{left:458.196480px;}
.x2e{left:461.073760px;}
.x23{left:462.686560px;}
.x24{left:469.080160px;}
.x2d{left:470.678560px;}
.x25{left:475.473760px;}
.x26{left:481.867360px;}
.x12{left:485.316480px;}
.x27{left:486.662560px;}
.x28{left:489.859360px;}
.x15{left:493.492480px;}
.xb{left:494.916480px;}
.x29{left:496.252960px;}
.x2a{left:497.851360px;}
.x2b{left:499.464160px;}
.x2c{left:501.062560px;}
.x10{left:511.444480px;}
.x38{left:513.626720px;}
.x35{left:514.771520px;}
.x11{left:532.756480px;}
.x39{left:536.425600px;}
.xd{left:539.716480px;}
.x3a{left:543.256480px;}
.xc{left:552.516480px;}
.xe{left:558.052480px;}
.x13{left:565.316480px;}
.x17{left:568.516480px;}
.x1b{left:572.585760px;}
.xf{left:575.460480px;}
.x3{left:576.463040px;}
.x41{left:579.207360px;}
.x19{left:583.988480px;}
.x16{left:590.388480px;}
.x1a{left:595.716480px;}
.x34{left:606.236160px;}
.x18{left:617.764480px;}
.x1c{left:631.798560px;}
.x1d{left:636.608160px;}
.x4{left:736.399520px;}
.x8{left:834.431520px;}
.x47{left:913.086560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.053333pt;}
.ls6{letter-spacing:-1.083333pt;}
.ls13{letter-spacing:-0.750000pt;}
.ls17{letter-spacing:-0.600000pt;}
.ls21{letter-spacing:-0.577558pt;}
.ls3{letter-spacing:-0.540000pt;}
.ls20{letter-spacing:-0.346535pt;}
.ls4{letter-spacing:-0.060000pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.030000pt;}
.lsb{letter-spacing:0.060000pt;}
.ls12{letter-spacing:0.090000pt;}
.ls2{letter-spacing:0.120000pt;}
.ls11{letter-spacing:0.150000pt;}
.ls14{letter-spacing:0.210000pt;}
.ls1b{letter-spacing:0.240000pt;}
.lsa{letter-spacing:0.270000pt;}
.ls5{letter-spacing:0.300000pt;}
.ls15{letter-spacing:0.360000pt;}
.ls16{letter-spacing:0.390000pt;}
.ls10{letter-spacing:0.420000pt;}
.ls1e{letter-spacing:0.480000pt;}
.lse{letter-spacing:0.510000pt;}
.lsf{letter-spacing:0.570000pt;}
.ls7{letter-spacing:0.600000pt;}
.ls19{letter-spacing:0.630000pt;}
.ls9{letter-spacing:0.780000pt;}
.ls1d{letter-spacing:0.840000pt;}
.lsd{letter-spacing:0.900000pt;}
.ls1a{letter-spacing:0.930000pt;}
.ls8{letter-spacing:1.050000pt;}
.ls18{letter-spacing:1.140000pt;}
.ls1f{letter-spacing:1.333333pt;}
.ls1c{letter-spacing:2.190000pt;}
.ws32{word-spacing:-2.310233pt;}
.wsb{word-spacing:-2.280000pt;}
.ws23{word-spacing:-2.190000pt;}
.ws18{word-spacing:-2.100000pt;}
.ws35{word-spacing:-1.666667pt;}
.ws34{word-spacing:-1.375000pt;}
.ws29{word-spacing:-1.333333pt;}
.ws33{word-spacing:-1.155117pt;}
.ws1f{word-spacing:-1.140000pt;}
.wsc{word-spacing:-1.050000pt;}
.ws21{word-spacing:-0.930000pt;}
.ws11{word-spacing:-0.900000pt;}
.ws27{word-spacing:-0.840000pt;}
.wsd{word-spacing:-0.780000pt;}
.ws20{word-spacing:-0.630000pt;}
.wsa{word-spacing:-0.600000pt;}
.ws13{word-spacing:-0.570000pt;}
.ws12{word-spacing:-0.510000pt;}
.ws28{word-spacing:-0.480000pt;}
.ws14{word-spacing:-0.420000pt;}
.ws1b{word-spacing:-0.390000pt;}
.ws1a{word-spacing:-0.360000pt;}
.ws2e{word-spacing:-0.346535pt;}
.ws8{word-spacing:-0.300000pt;}
.wse{word-spacing:-0.270000pt;}
.ws22{word-spacing:-0.240000pt;}
.ws19{word-spacing:-0.210000pt;}
.ws15{word-spacing:-0.150000pt;}
.ws2{word-spacing:-0.120000pt;}
.ws16{word-spacing:-0.090000pt;}
.wsf{word-spacing:-0.060000pt;}
.ws10{word-spacing:-0.030000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.060000pt;}
.ws2c{word-spacing:0.346535pt;}
.ws3{word-spacing:0.540000pt;}
.ws1d{word-spacing:0.600000pt;}
.ws17{word-spacing:0.750000pt;}
.ws9{word-spacing:1.083333pt;}
.ws5{word-spacing:1.200000pt;}
.ws1{word-spacing:2.053333pt;}
.ws6{word-spacing:2.490000pt;}
.ws1e{word-spacing:8.160000pt;}
.ws26{word-spacing:10.350000pt;}
.ws24{word-spacing:12.780000pt;}
.ws25{word-spacing:14.280000pt;}
.ws7{word-spacing:14.640000pt;}
.ws1c{word-spacing:43.380000pt;}
.ws2d{word-spacing:168.485317pt;}
.ws2b{word-spacing:193.366530pt;}
.ws2f{word-spacing:249.135563pt;}
.ws30{word-spacing:272.237896pt;}
.ws31{word-spacing:295.340229pt;}
.ws2a{word-spacing:356.607617pt;}
._f{margin-left:-78.547933pt;}
._8{margin-left:-15.062721pt;}
._4{margin-left:-11.100000pt;}
._6{margin-left:-2.850000pt;}
._3{margin-left:-2.000000pt;}
._2{margin-left:-1.140001pt;}
._5{width:1.020000pt;}
._0{width:1.897000pt;}
._1b{width:78.379286pt;}
._1{width:81.665333pt;}
._1c{width:111.759848pt;}
._16{width:119.415961pt;}
._c{width:123.274051pt;}
._19{width:124.544679pt;}
._14{width:127.894517pt;}
._15{width:133.447064pt;}
._24{width:156.726229pt;}
._12{width:168.485317pt;}
._25{width:174.699845pt;}
._23{width:179.828563pt;}
._e{width:181.011333pt;}
._7{width:186.133333pt;}
._18{width:193.920986pt;}
._1d{width:202.930896pt;}
._b{width:204.224627pt;}
._22{width:226.033229pt;}
._11{width:235.020037pt;}
._1f{width:242.713114pt;}
._21{width:243.983742pt;}
._1a{width:249.135563pt;}
._10{width:251.699922pt;}
._9{width:262.927656pt;}
._20{width:265.815447pt;}
._17{width:272.237896pt;}
._26{width:295.340229pt;}
._a{width:340.274268pt;}
._1e{width:351.478899pt;}
._13{width:356.607617pt;}
._d{width:360.173333pt;}
._27{width:397.226771pt;}
.fs10{font-size:12.833333pt;}
.fse{font-size:14.786667pt;}
.fsf{font-size:16.666667pt;}
.fsc{font-size:17.788667pt;}
.fsd{font-size:18.333333pt;}
.fsb{font-size:19.802000pt;}
.fs9{font-size:23.102333pt;}
.fsa{font-size:23.333333pt;}
.fs6{font-size:26.666667pt;}
.fs5{font-size:30.000000pt;}
.fs7{font-size:33.333333pt;}
.fs8{font-size:60.000000pt;}
.fs2{font-size:76.666667pt;}
.fs0{font-size:83.333333pt;}
.fs1{font-size:93.333333pt;}
.fs3{font-size:95.000056pt;}
.fs4{font-size:133.333333pt;}
.y83{bottom:-20.477600pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:6.515200pt;}
.y84{bottom:19.000000pt;}
.y85{bottom:21.200000pt;}
.y8f{bottom:48.882667pt;}
.y50{bottom:48.999600pt;}
.y8d{bottom:49.413067pt;}
.y8e{bottom:49.415067pt;}
.y8c{bottom:58.748400pt;}
.ye{bottom:64.262667pt;}
.y8a{bottom:68.080800pt;}
.y8b{bottom:68.081733pt;}
.y6{bottom:68.664800pt;}
.y2a{bottom:70.666667pt;}
.y89{bottom:77.416133pt;}
.y87{bottom:79.652800pt;}
.yd{bottom:81.590667pt;}
.y7{bottom:83.310133pt;}
.y88{bottom:88.636133pt;}
.y86{bottom:88.988133pt;}
.yc{bottom:98.918667pt;}
.yb{bottom:98.924000pt;}
.ya{bottom:116.252000pt;}
.y11{bottom:128.774933pt;}
.y9{bottom:133.585333pt;}
.y8{bottom:150.918667pt;}
.y4f{bottom:159.333333pt;}
.y80{bottom:169.537867pt;}
.y82{bottom:169.880000pt;}
.y4e{bottom:213.380133pt;}
.y4d{bottom:230.708133pt;}
.y4c{bottom:248.036133pt;}
.y26{bottom:254.028133pt;}
.y4b{bottom:265.364133pt;}
.y4a{bottom:282.692133pt;}
.y25{bottom:296.481467pt;}
.y49{bottom:300.020133pt;}
.y81{bottom:308.467867pt;}
.y24{bottom:312.481467pt;}
.y48{bottom:317.348133pt;}
.y13{bottom:319.836267pt;}
.y23{bottom:328.481467pt;}
.y47{bottom:334.676133pt;}
.y7e{bottom:340.155796pt;}
.y7d{bottom:352.122805pt;}
.y46{bottom:359.564133pt;}
.y7c{bottom:364.089813pt;}
.y22{bottom:370.934800pt;}
.y7b{bottom:376.056822pt;}
.y45{bottom:376.892133pt;}
.y21{bottom:386.934800pt;}
.y7a{bottom:388.023831pt;}
.y44{bottom:394.220133pt;}
.y20{bottom:402.934800pt;}
.y79{bottom:405.609327pt;}
.y43{bottom:411.548133pt;}
.y42{bottom:428.876133pt;}
.y78{bottom:429.552585pt;}
.y77{bottom:441.519594pt;}
.y1f{bottom:445.388133pt;}
.y76{bottom:453.486602pt;}
.y41{bottom:453.764133pt;}
.y1e{bottom:461.388133pt;}
.y75{bottom:465.453611pt;}
.y40{bottom:471.092133pt;}
.y74{bottom:477.420620pt;}
.y3f{bottom:488.420133pt;}
.y73{bottom:489.387628pt;}
.y72{bottom:501.354637pt;}
.y1d{bottom:503.841467pt;}
.y3e{bottom:505.748133pt;}
.y12{bottom:506.097600pt;}
.y71{bottom:513.321646pt;}
.y1c{bottom:519.841467pt;}
.y3d{bottom:523.076133pt;}
.y70{bottom:530.907142pt;}
.y3c{bottom:547.964133pt;}
.y6d{bottom:554.848428pt;}
.y6f{bottom:554.850400pt;}
.y6e{bottom:557.899867pt;}
.y1b{bottom:562.294800pt;}
.y3b{bottom:565.292133pt;}
.y6c{bottom:566.815437pt;}
.y6b{bottom:584.400933pt;}
.y3a{bottom:590.180133pt;}
.y39{bottom:607.508133pt;}
.y6a{bottom:608.344191pt;}
.y69{bottom:620.311200pt;}
.y1a{bottom:620.748133pt;}
.y38{bottom:624.836133pt;}
.y68{bottom:632.280800pt;}
.y67{bottom:632.283258pt;}
.y19{bottom:636.748133pt;}
.y37{bottom:642.164133pt;}
.y66{bottom:644.250267pt;}
.y65{bottom:656.210016pt;}
.y36{bottom:659.492133pt;}
.y64{bottom:673.795512pt;}
.y18{bottom:679.201467pt;}
.y35{bottom:684.380133pt;}
.y10{bottom:691.900267pt;}
.y17{bottom:695.201467pt;}
.y63{bottom:697.738771pt;}
.y34{bottom:701.708133pt;}
.y4{bottom:707.722533pt;}
.y16{bottom:711.201467pt;}
.y62{bottom:715.324267pt;}
.y33{bottom:719.036133pt;}
.y61{bottom:732.574400pt;}
.y60{bottom:738.608054pt;}
.y32{bottom:743.924133pt;}
.y3{bottom:745.043867pt;}
.y5f{bottom:750.575062pt;}
.y15{bottom:753.654800pt;}
.y31{bottom:761.252133pt;}
.y5e{bottom:765.536133pt;}
.y14{bottom:769.654800pt;}
.y5d{bottom:776.757200pt;}
.y30{bottom:778.580133pt;}
.y2{bottom:782.365200pt;}
.y5c{bottom:788.728929pt;}
.y2f{bottom:795.908133pt;}
.y5b{bottom:803.690000pt;}
.y2e{bottom:813.236133pt;}
.y5a{bottom:814.911067pt;}
.y59{bottom:826.883497pt;}
.y58{bottom:838.850506pt;}
.y57{bottom:853.811577pt;}
.y56{bottom:873.051200pt;}
.y29{bottom:875.707067pt;}
.y1{bottom:880.956667pt;}
.y55{bottom:890.748353pt;}
.y54{bottom:902.715362pt;}
.y28{bottom:906.379067pt;}
.y53{bottom:914.682371pt;}
.y52{bottom:932.267867pt;}
.y27{bottom:937.051067pt;}
.y51{bottom:951.945733pt;}
.y2d{bottom:972.840933pt;}
.y7f{bottom:985.487467pt;}
.y2c{bottom:1003.512933pt;}
.yf{bottom:1024.924267pt;}
.y2b{bottom:1034.184933pt;}
.h1b{height:9.509500pt;}
.h19{height:11.090000pt;}
.h1a{height:12.350000pt;}
.h16{height:13.181402pt;}
.h1c{height:13.585000pt;}
.h15{height:14.673282pt;}
.h17{height:15.182292pt;}
.h13{height:17.118829pt;}
.h12{height:19.131620pt;}
.h11{height:19.221863pt;}
.h14{height:19.322917pt;}
.ha{height:22.187500pt;}
.h8{height:24.843750pt;}
.h10{height:25.325521pt;}
.hb{height:27.734375pt;}
.hf{height:45.000000pt;}
.hc{height:49.921875pt;}
.h3{height:63.789063pt;}
.h2{height:65.333333pt;}
.h5{height:67.450040pt;}
.h9{height:69.335938pt;}
.h4{height:71.621136pt;}
.h6{height:100.000000pt;}
.h18{height:131.526667pt;}
.he{height:917.333333pt;}
.hd{height:942.000000pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.520000pt;}
.h7{height:1122.666667pt;}
.w3{width:408.666667pt;}
.w4{width:427.841333pt;}
.w2{width:730.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:36.259600pt;}
.x6{left:64.000000pt;}
.x3b{left:77.468667pt;}
.xa{left:86.929067pt;}
.x36{left:143.622000pt;}
.x1e{left:147.401600pt;}
.x3c{left:151.264933pt;}
.x1{left:166.537600pt;}
.x1f{left:211.409600pt;}
.x2{left:260.157467pt;}
.x20{left:262.073600pt;}
.x40{left:268.440933pt;}
.x3e{left:279.405333pt;}
.x37{left:288.836667pt;}
.x7{left:296.692933pt;}
.x3d{left:299.867600pt;}
.x3f{left:319.025067pt;}
.x33{left:325.548133pt;}
.x45{left:333.231200pt;}
.x32{left:336.216133pt;}
.x46{left:337.267733pt;}
.x43{left:340.916933pt;}
.x44{left:344.953467pt;}
.x31{left:346.884133pt;}
.x9{left:353.039333pt;}
.x30{left:356.220133pt;}
.x42{left:361.970133pt;}
.x2f{left:364.224133pt;}
.x21{left:370.908133pt;}
.x22{left:378.900133pt;}
.x14{left:381.830400pt;}
.x2e{left:384.228133pt;}
.x23{left:385.572133pt;}
.x24{left:390.900133pt;}
.x2d{left:392.232133pt;}
.x25{left:396.228133pt;}
.x26{left:401.556133pt;}
.x12{left:404.430400pt;}
.x27{left:405.552133pt;}
.x28{left:408.216133pt;}
.x15{left:411.243733pt;}
.xb{left:412.430400pt;}
.x29{left:413.544133pt;}
.x2a{left:414.876133pt;}
.x2b{left:416.220133pt;}
.x2c{left:417.552133pt;}
.x10{left:426.203733pt;}
.x38{left:428.022267pt;}
.x35{left:428.976267pt;}
.x11{left:443.963733pt;}
.x39{left:447.021333pt;}
.xd{left:449.763733pt;}
.x3a{left:452.713733pt;}
.xc{left:460.430400pt;}
.xe{left:465.043733pt;}
.x13{left:471.097067pt;}
.x17{left:473.763733pt;}
.x1b{left:477.154800pt;}
.xf{left:479.550400pt;}
.x3{left:480.385867pt;}
.x41{left:482.672800pt;}
.x19{left:486.657067pt;}
.x16{left:491.990400pt;}
.x1a{left:496.430400pt;}
.x34{left:505.196800pt;}
.x18{left:514.803733pt;}
.x1c{left:526.498800pt;}
.x1d{left:530.506800pt;}
.x4{left:613.666267pt;}
.x8{left:695.359600pt;}
.x47{left:760.905467pt;}
}
